/* Fonts */
@font-face {
    font-family: Handsel;
    src: url(../fonts/Handsel.ttf);
    font-weight: 700;
}


/* Defult CSS */
html,
body {
    min-height: 100%;
}

img {
    max-width: 100%;
}

.d-table {
    display: table;
    width: 100%;
    height: 100%;
}

.d-table-cell {
    display: table-cell;
    vertical-align: middle;
}

.section-header {
	text-align: center;
	margin-bottom: 25px;
}

.gallery {
	text-align: center;
}

.gallery .thumbnail {
    background-color: black;
    width: 270px;
    height: 270px;
    display: inline-block; /* makes it fit in like an <img> */
    background-size: cover; /* or contain */
    background-position: center center;
    background-repeat: no-repeat;
}

div.pp_default .pp_expand, .pp_social {
	display: none;
}

/* Typograpgy */
body {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 18px;
}

h1, h2, h3 {
	font-family: Handsel;
	font-weight: 700;
}

h4, h5, h6 {
	font-weight: 700;
}

h2 {
	font-size: 3.5rem;
}

h2 img {
	margin-right: -25px;
}

.list-primary {
	padding-left: 20px;
}

.form-primary .form-control {
	background: transparent;
	border: 1px solid rgba(0,0,0,0.5);
	color: #333333;
}

.button-primary {
	background: #80C41C;
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
}

.button-primary:hover {
	color: #fff;
}


/* Header Area */
header {
	background: #3C4358;
	padding: 15px 0;
	position: sticky;
	top: 0;
	left: 0;
	z-index: 100;
	-webkit-transition: 0.3s;
   -moz-transition: 0.3s;
    -ms-transition: 0.3s;
     -o-transition: 0.3s;
        transition: 0.3s;
}

header.active {
	padding: 10px 0;
	box-shadow: 5px 5px 5px rgba(0,0,0,0.5);
}

header .logo {
	width: 150px;
	-webkit-transition: 0.3s;
   -moz-transition: 0.3s;
    -ms-transition: 0.3s;
     -o-transition: 0.3s;
        transition: 0.3s;
}

header.active .logo {
	width: 100px;
}

header .menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

header .menu ul li {
	display: inline-block;
	margin-right: 15px;
}

header .menu ul li:last-child {
	margin-right: 0;
}

header .menu ul li a {
	padding: 5px;
	display: block;
	color: #fff;
}

header .menu ul li a:hover {
	text-decoration: none;
	color: #80C41C;
}

header .menu .site-details {
	color: #fff;
	margin-bottom: 25px;
	text-transform: uppercase;
	font-size: 22px;
	-webkit-transition: 0.3s;
   -moz-transition: 0.3s;
    -ms-transition: 0.3s;
     -o-transition: 0.3s;
        transition: 0.3s;
}

header.active .menu .site-details {
	height: 0;
	margin-bottom: 0;
	overflow: hidden;
}

header .menu .site-details .tolet {
	font-weight: 700;
}

header .menu .site-details .seperator {
	display: block;
	width: 3px;
	height: 25px;
	background: #80C41C;
	margin: 0 15px;
}

header .mobile-menu {
	display: none;
}

/* Slider Section */
#slider-section {
	position: relative;
}

#slider-section .tag-line {
	position: absolute;
	top: 15%;
	left: 0;
	background: rgba(0, 0, 0, .5);
	padding: 20px;
	z-index: 10;
	font-size: 30px;
	font-weight: 700;
	margin-top: -42px;
	color: #fff;
}

/* Overview Section */
#overview-section {
	padding: 50px 0;
	background-image: url(../img/bg/overview.jpg);
	background-size: cover;
	background-position: center;
}


/* Featured Section */
#featured-section {
	background: #80C41C;
	color: #fff;
	padding: 25px 0;
	text-align: center;
	font-size: 15px;
}

#featured-section .featured-item {
    width: 14.2857%;
    padding: 0 5px;
}

#featured-section .featured-item .image-box {
    height: 150px;
}

#featured-section .featured-item .image-box img {
    width: 60%;
}


/* Accommodation Section */
#accommodation-section {
	padding: 50px 0;
	background-image: url(../img/bg/overview.jpg);
	background-size: cover;
	background-position: center;
}

#accommodation-section .accommodation-bottom {
	margin-top: 50px;
}

#accommodation-section table {
	border-collapse: collapse;
	width:100%;
	margin-bottom: 30px;
	margin-top: 30px;
}

#accommodation-section table td, #accommodation-section table th {
  border: 1px solid #ddd;
  padding: 8px;
}

#accommodation-section .accommodation-bottom ul {
  columns: 2;
}

#accommodation-section .accommodation-bottom li {
  margin-right: 5px;
}


/* Video Section */
#video-section {
	padding: 50px 0;
	background: #3C4358;
}


/* Choose Section */
#choose-section {
	padding: 50px 0;
	background-image: url(../img/bg/overview.jpg);
	background-size: cover;
	background-position: center;
}

#choose-section ol {
	columns: 2;
	text-align: left;
}

#choose-section ol span {
  padding-left: 20px;
  text-align: right;
}


/* Location Section*/
#location-section #googleMap {
	height: 600px;
}


/* Gallery Section */
#gallery-section {
	padding: 50px 0;
	background: #3C4358;
	color: #fff;
}


/* Xcellent Section */
#xcellent-section {
	padding: 50px 0;
	background-image: url(../img/bg/overview.jpg);
	background-size: cover;
	background-position: center;
}

#xcellent-section .logos-area {
	margin-top: 50px;
	text-align: center;
}

#xcellent-section .logos-area .logos-item {
   	padding: 0 15px;
}

#xcellent-section .owl-carousel .owl-stage {
   	display: flex;
   	justify-content: center;
   	align-items: center;
}


/* Contact Section */
#contact-section {
	padding: 50px 0;
	background-image: url(../img/bg/overview.jpg);
	background-size: cover;
	background-position: center;
}

#contact-section .contact-item {
	margin-bottom: 25px;
}

#contact-section .contact-item .contact-item-inner {
	width: 50%;
	display: flex;
  	flex-wrap: wrap;
}

#contact-section .contact-item .image-box {
	width: 100px;
	margin-right: 15px; 
}

#contact-section .contact-item .text-box {
	width: calc(100% - 115px);
}

#contact-section .contact-item img {
	margin-bottom: 15px;
}

#contact-section .contact-item h4 {
	font-size: 18px;
}

#contact-section .contact-item p {
	font-size: 14px;
}

#contact-section p.info {
	font-size: 12px;
	margin-top: 50px;
	text-align: justify;
}
.soldText {
	color:#80C41C;
	font-weight:900;
	font-size:24px;
	text-align:center;
}
#building-section {
	padding: 50px 0 0;
}

/* Footer Area */
footer {
	background: #333;
	padding: 10px 0;
	color: #fff;
}